#include "CS_Pot.h"

CS_Pot::CS_Pot()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_pot";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_Pot()
{
	return std::make_shared<CS_Pot>();
}
